Subject: Apple Online Museum
From: [email-masked] (Greg Cifu)
Date: Mon, 13 Jan 1997 18:56:15 -0800
Newsgroups: comp.sys.apple2

I'm not normally a participant of this group. You guys are WAY over my
head when it comes to Apple II stuff. I am however a Macintosh (and Apple
in general) proponent.

I am writing to share the existence of my Unofficial, Unauthorized Apple
Online Museum. It started with a Mac 512, then a IIc, IIgs and it
snowballed from there.

<http://www.hughes.net/~gcifu/applemuseum/index.html>

I've tried to be true to each model to the best of my abilities and
research. Of particular interest is the Gantt style timeline of the
introduction of each model from 1976 through to the Macintosh (graphical
browser required). It's interesting to see which models coexisted in the
Apple lineup.

There are pages on each model. The Apple II pages are a little thin but
I'm working on them. Since rolling out the new version of the site 1/1/97
I've also purchased a IIe, and a Mac 128 (coming soon). An Apple III is in
the works.

I tried to capture the feel of each model. I have the original Apple
computer logo, scans from some of the user docs, and scans of 1982-85
Apple related magazines. I'm constantly updating the site and will
continue based on it's worth to the web community. It's what I have to
offer to the web. I hope some of you enjoy it.

Thanks for the space in your newsgroup. Flame on if you must ;-)

-- 
________________________________________________________________
Greg Cifu         
<[email-masked]>

Be sure to visit my website at <http://www.hughes.net/~gcifu/> 
_______________________________________________________________